CRAN Package Check Results for Package actxps

Last updated on 2024-06-12 19:54:10 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4.0 20.54 312.97 333.51 OK
r-devel-linux-x86_64-debian-gcc 1.4.0 0.64 1.77 2.41 ERROR
r-devel-linux-x86_64-fedora-clang 1.4.0 414.81 OK
r-devel-linux-x86_64-fedora-gcc 1.4.0 435.29 OK
r-devel-windows-x86_64 1.4.0 18.00 257.00 275.00 OK
r-patched-linux-x86_64 1.4.0 12.86 324.51 337.37 OK
r-release-linux-x86_64 1.4.0 12.39 322.89 335.28 OK
r-release-macos-arm64 1.4.0 145.00 OK
r-release-macos-x86_64 1.4.0 226.00 OK
r-release-windows-x86_64 1.4.0 20.00 253.00 273.00 OK
r-oldrel-macos-arm64 1.4.0 150.00 OK
r-oldrel-macos-x86_64 1.4.0 402.00 OK
r-oldrel-windows-x86_64 1.4.0 25.00 334.00 359.00 OK

Check Details

Version: 1.4.0
Check: package dependencies
Result: ERROR Packages required but not available: 'lubridate', 'dplyr', 'ggplot2', 'tibble', 'purrr', 'gt', 'paletteer', 'recipes', 'readr', 'tidyr', 'vctrs' Packages suggested but not available for checking: 'testthat', 'thematic' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc